{
  "private": true,
  "scripts": {
    "dev": "vite --port 3333 --open",
    "build": "cross-env NODE_ENV=production vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "@intlify/vite-plugin-vue-i18n": "^2.4.0",
    "@vueuse/core": "^6.5.3",
    "@vueuse/head": "^0.6.0",
    "a17t": "^0.5.1",
    "nprogress": "^0.2.0",
    "toastify-js": "^1.11.2",
    "vite-imagetools": "^3.8.0",
    "vue": "^3.2.20",
    "vue-demi": "^0.11.4",
    "vue-i18n": "^9.1.9",
    "vue-router": "^4.0.11",
    "vuex": "^4.0.2"
  },
  "devDependencies": {
    "@antfu/eslint-config": "^0.9.0",
    "@iconify-json/carbon": "^1.0.5",
    "@types/node": "^16.10.3",
    "@vitejs/plugin-vue": "^1.9.3",
    "cross-env": "^7.0.3",
    "eslint": "^7.32.0",
    "pnpm": "^6.17.0",
    "typescript": "^4.4.3",
    "unplugin-auto-import": "^0.4.12",
    "unplugin-icons": "^0.12.13",
    "unplugin-vue-components": "^0.15.6",
    "vite": "^2.6.7",
    "vite-plugin-md": "^0.11.1",
    "vite-plugin-pages": "^0.18.1",
    "vite-plugin-vue-layouts": "^0.5.0",
    "vite-plugin-windicss": "^1.4.10"
  },
  "eslintConfig": {
    "extends": "@antfu/eslint-config",
    "rules": {
      "no-unused-vars": "off",
      "@typescript-eslint/no-unused-vars": "off"
    }
  }
}
